blob: 42187428fa1b0d9299cbe70ece6e9f9d9d38439f [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.objectteams.otdt.apt;singleton:=true
Bundle-Version: 0.8.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.objectteams.otequinox;bundle-version="[0.8.0,0.9.0)",
org.eclipse.osgi,
org.eclipse.jdt.core;bundle-version="[3.7.0.v_OTDT_r080,3.7.0.v_OTDT_r090)"
Bundle-ActivationPolicy: lazy